Update token contract ownerAsk AIput https://token-api-sandbox.venly.io/api/v3/erc20/contracts/{chain}/{contractAddress}/ownerThis endpoint is used to update the owner of a token contract.Path ParamschainstringenumrequiredMATICETHEREUMAVACARBITRUMBSCAllowed:MATICETHEREUMAVACARBITRUMBSCcontractAddressstringrequiredThe token contract address for which to update the owner.Body ParamsownerstringrequiredWallet address of the new owner for the token contract.HeadersacceptstringenumDefaults to application/jsonGenerated from available response content types*/*application/jsonAllowed:*/*application/jsonResponses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not valid JSON 500When there's an unexpected errorUpdated 5 months ago